id: 7bcbdb2c-9a96-4d44-b33a-a23546c3db76
user_id: bed53ec2-2ee5-4139-b99e-0b66914b50fa
name: HSK1
description: ''
cover: null
version: 1.0.0
type: custom_md
category:
  level: 自定义
  language: zh-CN
  subject: 自建词典
  tags: []
features:
- 拼音
- 多语言翻译
- 例句
stats:
  vocabCount: 0
  sentenceCount: 0
  describeCount: 0
created_at: 1785500892
updated_at: 1785500892
